/* Sprite: 1.webp */
.sprite-1 {
  background-image: url('1.webp');
  background-repeat: no-repeat;
}
.sprite-mask-group-1 { background-position: -0px -0px; width: 252px; height: 252px; }
.sprite-mask-group-10 { background-position: -256px -0px; width: 252px; height: 252px; }
.sprite-mask-group-11 { background-position: -512px -0px; width: 252px; height: 252px; }
.sprite-mask-group-12 { background-position: -768px -0px; width: 252px; height: 252px; }
.sprite-mask-group-13 { background-position: -1024px -0px; width: 252px; height: 252px; }
.sprite-mask-group-14 { background-position: -1280px -0px; width: 252px; height: 252px; }
.sprite-mask-group-15 { background-position: -1536px -0px; width: 252px; height: 252px; }
.sprite-mask-group-16 { background-position: -1792px -0px; width: 252px; height: 252px; }
.sprite-mask-group-17 { background-position: -2048px -0px; width: 252px; height: 252px; }
.sprite-mask-group-2 { background-position: -2304px -0px; width: 252px; height: 252px; }
.sprite-mask-group-3 { background-position: -2560px -0px; width: 252px; height: 252px; }
.sprite-mask-group-4 { background-position: -2816px -0px; width: 252px; height: 252px; }
.sprite-mask-group-5 { background-position: -3072px -0px; width: 252px; height: 252px; }
.sprite-mask-group-6 { background-position: -3328px -0px; width: 252px; height: 252px; }
.sprite-mask-group-7 { background-position: -3584px -0px; width: 252px; height: 252px; }
.sprite-mask-group-8 { background-position: -3840px -0px; width: 252px; height: 252px; }
.sprite-mask-group-9 { background-position: -0px -256px; width: 252px; height: 252px; }
.sprite-mask-group { background-position: -256px -256px; width: 252px; height: 252px; }
